@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow|Oswald:400,300);
@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);
@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@200,300,400,500,600,700);
/*------------------------------------------*/
/*	     01 - General & Basic Styles



body {
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size: 16px;
    color: #111;
    line-height: 21px;
/*	font-weight: 300;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    text-rendering: optimizeLegibility !important;
    font-smoothing: antialiased !important;
    vertical-align: baseline;
}

} 
strong, b {
	font-weight: 600;
}
/*------------------------------------------
@font-face { 
    font-family: "NeoTechAlt";
    src: url("../font/regular.eot");
    src: url("../font/regular.eot?#iefix") format("embedded-opentype"),
         url("../font/regular.woff") format("woff"),
         url("../font/regular.ttf") format("truetype"),
         url("../font/regular.svg#NeoTechAlt") format("svg"); 
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: "NeoTechAlt-Bold"; 
    src: url("../font/bold.eot"); 
    src: url("../font/bold.eot?#iefix") format("embedded-opentype"),
         url("../font/bold.woff") format("woff"),
         url("../font/bold.ttf") format("truetype"),
         url("../font/bold.svg#NeoTechAlt-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}*/

html {
  position: relative;
  min-height: 100%;
}

body {
	/*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	background-color: #FFF; /*#C3C3C3; /*F7F7F7;*/
}
.home {
	background-color: #FFF; /*#C3C3C3; /*F7F7F7;*/
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
    /*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
font-family: 'Montserrat', sans-serif;
}

h1 {
    font-size: 24px;
}

p {
    font-size: 16px;
}

a {
    color: #C01414;
}

a:hover,
a:focus,
a:active {
    color: #c41d1d;
}

ul, ol {
	list-style: none;
}

ul {
    padding: 0;
    margin: 0;
}

p {
    font-size: 16px;
    font-weight: 400;
    color: #444;
    line-height: 1.5em;
}

a {
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
}

a:hover {
    color: #444;
}

a, 
a:hover, 
a:focus,
a:active{
    outline: 0;
    text-decoration: none;
}


.white {
    color: #fff !important;
}

/*img {
    width: 100%;
}*/

h1, h2, h3, h4, h5, h6 {
	/*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
font-family: 'Montserrat', sans-serif;
	font-weight: 400;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}

.btn-primary {
	background: #C01414;
	border-color: #C01414;
	font-size: 16px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	text-transform:uppercase;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.btn-primary:hover {
    background: transparent;
    border-color: #C01414;
    color: #C01414;
}

.btn-cancel {
    background: #222;
    border: 1px solid #222;
    color: #fff;
    padding: 8px 15px;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-cancel:hover {
    background: transparent;
    border-color: #222;
    color: #222;
}






/*------------------------------------------*/
/*	     02 - Header & Navigation
/*------------------------------------------*/

.navbar {
	margin-top: 0px;
	background-color: rgba(0, 0, 0, .6);
	border: none;
	text-transform: uppercase;
	height: 45px;
	z-index: 9999;
	border-radius: 0px;
}


.navbar-default .navbar-nav {
	margin-right: 10px!important;
	position: relative;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav > li {
    margin-left: 0px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0px;
}

.navbar-default .navbar-nav > li > a {
	color: #FFF;
	display: block;
	font-size: 13px;
	line-height: 13px;
	font-weight: 500;
	overflow: hidden;
	border-top: 7px solid transparent;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	padding-right: 15px;
	padding-left: 15px;
}

.navbar-default .navbar-nav > li > a i {
    padding-left: 10px;
}

.navbar-default .navbar-nav > li > a.active, 
.navbar-default .navbar-nav > li:hover > a {
	/*border-top: 2px solid #C01414;*/
    color: #fff;
    background: #C01414;
    /*padding: 25px 15px 25px;*/
}
/*
.navbar-default .navbar-nav > li > a i {
	margin: 0 -2px 0 -5px;
}
*/
.navbar-header .navbar-toggle {
	background-color: #FFF;
	border: 1px solid #C01414;
}
.navbar-header .navbar-toggle i{
	color: #C01414;
}
.navbar-header .navbar-toggle:hover {
	background-color: #C01414;
	border: 1px solid #FFF;
}
.navbar-header .navbar-toggle:hover i{
	color: #FFF;
}
.slider {
	height: 936px;
	width: 100%;
	margin-top: -150px;
}
.banner {
	text-align: center;
	color: #fff;
	background: url('/imgs/home-slider-2024.jpg') no-repeat;
    background-attachment: scroll;
	background-position: center center;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 950px;
	margin-top: -100px;
}
.banner4 {
	text-align: center;
	color: #fff;
	background: url('/imgs/home-slider-2024.jpg') no-repeat;
    background-attachment: scroll;
	background-position: center center;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cver;
	background-size: cover;
	height: 950px;
	margin-top: -100px;
}

.banner2 {
	text-align: center;
	color: #fff;
	background: url('/imgs/home-slider3-m.jpg') no-repeat;
    background-attachment: scroll;
	background-position: center center;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 836px;
	margin-top: -20px;
	position:absolute;
	width: 100%
}
.banner .blank {
	width:100%;
	height:836;
	z-index: 99999;
}
.banner .overlay {
    /*background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;*/
}
.slider3 {
	height: 836px;
	width: 100%;
	margin-top: -100px;
}
.banner3 {
	text-align: center;
	color: #fff;
	background: url('/imgs/mario-daniel.jpg') no-repeat;
    background-attachment: scroll;
	background-position: center center;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 836px;
	margin-top: -100px;
}

.banner3 .overlay {
    /*background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;*/
}

.cartas3 {
    position: relative;
	left: -250px;
    padding: 20% 0 15% 0;*/
	z-index: auto;
}
.cartas3 img {
	width:50%;
}

.banner3 .cartas3 {    
    margin-bottom: 0px;
    -webkit-animation: zoomInRight;
    -moz-animation: rubberBand;
    -o-animation: zoomInRight;
    animation: zoomInRight;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}

.banner .intro-text h1 span {
    color: #ff432e;
}

.banner .intro-text p {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
    letter-spacing: 3px;
    margin-bottom: 55px;
    -webkit-animation: bounceInLeft;
    -moz-animation: fadeInLeft;
    -o-animation: fadeInLeft;
    animation: bounceLeft;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}

.banner .intro-text .btn-primary {
    padding: 15px 25px;
    font-size: 16px;
    border-color: #fff;
    color: #fff;
    border-radius: 0;
    width: 130px;
}

.banner .btn-primary:hover {
	background: #fff;
	border-color: #fff;
    color: #111;
}








/*---------------------------------------------------------*/
/* Start About Us Section                                  */
/*---------------------------------------------------------*/


#about-section {
    padding-top: 80px;
    padding-bottom: 58px;
	/*
    //background: url(../images/parallax/bg-01.jpg) no-repeat;
    background-size: cover;
    background-position: center;
	*/
    background: #FFF; /*#C3C3C3; /*F7F7F7;*/
}

#about-section-2 {
    background: #FFF; /*#C3C3C3;*/
    padding-top: 80px;
    padding-bottom: 80px;
}



iframe {
    border: none;
}
#video {
	width: 100%;
}


.about-img {
    position: relative;
}

.about-img .head-text {
    position: absolute;
    left: 0;
    bottom: 5%;
    background: #fff;
    padding: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.about-list h4 {
    margin-top: 30px;
    margin-bottom: 10px;
}

.about-list li {
    margin-bottom: 5px;
    color: #444;
}

.about-list li i {
    margin-right: 10px;
}



/** Toggles & Accordion **/

.panel-group .panel {
    border-radius: 0;
}
.panel {
    border-radius: 0;
    border: none !important;
    box-shadow: none !important
}

.panel-default > .panel-heading {
	background: transparent;
    border: 1px solid #111;
    border-radius: none;
    font-weight: 400;
}

.panel-body {
	padding: 15px 10px;
    border: none !important;
    color: #111;
    font-size: 16px;
    background-color: transparent !important;
}

.panel-heading {
	padding: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.panel-title {
	font-size: 14px;
	font-weight: 400;
    padding: 10px;
    color: #666;
}

.panel-title a {
	position: relative;
	display: block;
	padding: 6px 12px;
	background-color: #fff;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
  	-webkit-box-shadow: none;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.panel-title a.collapsed {
	color: #444;
}

.panel-title a.collapsed:hover {
	color: #666;
}

.panel-title a .control-icon {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -11px;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    display: none;
}

.panel-title a.collapsed .control-icon {
    display: block;
}

.panel-title a i {
	font-size: 22px;
    padding-right: 5px;
    color: #5BB12F;
}




/* progress bar */

.skill-shortcode {
    margin-top: 40px;
}

.skill {
    padding-bottom: 10px;
}

.skill p {
    margin-bottom:7px;
    font-size: 13px;
}

.progress {
  //background: #fff;
  overflow: visible;
  height: 5px;
  margin-bottom: 10px;
  background: #f9f9f9;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.progress-bar {
    background: #5BB12F;
  float: left;
  height: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: width 0.6s ease;
  transition: width 0.6s ease;
  position:relative;
}

 .progress-bar-span { 
     opacity:1;
     position:absolute;
     top:-7px;
     background:#ACB2B8;
     padding:0px 10px;
     color:#FFF;
     border-radius: 0px;
     right:0px;
     -webkit-transition: all .5s ease-in-out;
     -moz-transition: all .5s ease-in-out;
     -o-transition: all .5s ease-in-out;
     -ms-transition: all .5s ease-in-out;
     transition: all .5s ease-in-out; 
 }

.skill:hover .progress-bar-span {
    opacity:1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}




/**** Start Modal Section ****/

.section-modal .modal-content {
    padding: 100px 0 !important;
    min-height: 100%;
    border: 0 !important;
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color: #888;
    font-weight: 300;
}



.section-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.section-modal .close-modal:hover {
    opacity: .3;
}

.section-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.section-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}






/*---------------------------------------------------------------*/
/* Start Call To Action
/*---------------------------------------------------------------*/


.call-to-action {
    background: url(../images/parallax/call-to.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 90%;
    color: #fff;
    text-align: center;
    padding: 100px 0;
}

.call-to-action p {
    color: #fff;
    font-weight: 300;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 3px;
}

.call-to-action .btn-primary {
    padding: 20px;
    font-size: 16px;
}

.call-to-action .btn-primary:hover {
    background: transparent;
}




/* ----------------------------------*/
/* BLOCOS        */
/* ----------------------------------*/


#blocos {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    color: #111;
	margin-left:0;
	margin-right:50px;
	width: 100%;
/*    overflow: hidden;
	z-index: 999;
	position:relative;
    -webkit-animation: bounceIn;
    -moz-animation: rubberBand;
    -o-animation: bounceIn;
    animation: bounceIn;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;*/
}

#blocos .section-title h2 {
    //color: #C01414;
}

#blocos .section-title p {
    //color: #fff;
}


.blocos img {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left: 0;
	max-width: 100%;
}
.blocos h2 {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 22px;
	font-family: 'Montserrat', sans-serif;
    /*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
	text-align:center;
	color:#000;
	/*color:#C01414;*/
	font-weight: 600;
}
.blocos:hover {
	cursor:pointer;
	opacity: 0.8;
}
.blocos:hover img {
	/*transform: scale(1);
	transition: transform .2s; Animation */
}
.blocos span {
	
}
.bloco {
	padding: 0px;
}
/*------------------------------------------*/
/* Start Portfolio Section
/*------------------------------------------*/

.portfolio-section-1 {
    padding-top: 80px;
    padding-bottom: 120px;
    background: #f2fffc;
}

.portfolio-section-2 {
    padding-top: 80px;
    padding-bottom: 120px;
    //background: #f7f7f7;
}

.portfolio-section-3 {
    padding-top: 80px;
    padding-bottom: 120px;
    background: #111;
}



#portfolio-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

.portfolio-section-2 #portfolio-list li {
    margin-left: -2px;
}
#portfolio-list li {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 50%;
    margin-left: -4px;
    margin-bottom: -5px;
    padding: 0;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}


.portfolio-item {
   width: 100%;
   height: 100%;
   position: relative;
   text-align: center;
   cursor: default;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.portfolio-caption {
    
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
    opacity: 0;
    filter: Alpha(Opacity=0);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}


.portfolio-caption h4 {
    display: inline-table;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    text-align: center;
    font-size: 18px;
    padding-top: 10%;
}

.portfolio-caption p {
    position: relative;
    top: 12%;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 0 10%;
}

.portfolio-caption a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 20px;
    font-size: 25px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    //background: #fff;
    color: #fff;
    position: absolute;
    top: 70%;
}

.portfolio-caption a.link-1 i {
    left: 30%;
}

.portfolio-caption a.link-2 i {
    left: 50%;
}

.portfolio-caption h4,
.portfolio-caption p,
.portfolio-caption a i {
    -webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

.portfolio-item:hover .portfolio-caption h4,
.portfolio-item:hover .portfolio-caption p,
.portfolio-item:hover .portfolio-caption a i {
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.portfolio-item:hover .portfolio-caption {
    background-color: rgba(255, 67, 46, 0.8);
    opacity: 1;
    filter: Alpha(Opacity=100);
}

.portfolio-item:hover .portfolio-caption h4 {
    -webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.portfolio-item:hover .portfolio-caption p {
    -webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.portfolio-item:hover .portfolio-caption a.link-1 i {
    -webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.portfolio-item:hover .portfolio-caption a.link-2 i {
    -webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}



/********************************/
/* Start Service Section
/********************************/

#service-section {
    padding-top: 80px;
    padding-bottom: 40px;
}

.services-post {
  text-align: center;
    margin-bottom: 80px;
}
.services-post a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  width: 100px;
  height: 100px;
  margin: 0 0 24px;
  line-height: 100px;
  color: #111;
  font-size: 30px;
  text-align: center;
  background: transparent;
  border: 2px solid #111;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.services-post:hover a,
.services-post a.active {
  background: #ff432e;
  color: #ffffff;
  border:2px solid transparent;
}
.services-post h2 {
  color: #111;
  font-weight: 400;
  margin: 0 0 14px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
}



/*----------------------------------------------------------*/
/* Start Fun Facts Counter Section
/*----------------------------------------------------------*/

.fun-facts {
    background: url(../images/parallax/bg-02.jpg);
    background-attachment: fixed;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 80px;
    overflow: hidden;
}

.counter-item {
    position:relative;
    text-align:center;
    margin-bottom: 40px;
    background: #fff;
    padding: 0 20px 40px 20px;
}

.counter-item p {
    padding-bottom: 10px;
    color: #111;
}

.counter-item h3 {
  text-align:center;
  margin-bottom:0px;
  color:#111;
    text-transform: none;
    font-size: 20px;
}

.counter-item i {
  font-size:40px;
    color: #fff;
    background: #5BB12F;
    padding: 40px 50px;
}


.timer {
    padding: 10px 0;
    color: #111;
    font-size: 48px;
    font-weight: 600;
    text-transform: uppercase;
    text-align:center;
    line-height:80px;
    /*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
font-family: 'Montserrat', sans-serif;
}



/****************************************/
/* Start Pricing Section
/****************************************/


.pricing-section {
    padding-top: 80px;
    padding-bottom: 120px;
}

.pricing {
    text-align: center;
    box-shadow: 0 0 2px #999;
}

.pricing-header {
    background: #f1f1f1;
    padding: 30px 0;
}

.pricing-header i {
    font-size: 32px;
    background: #5BB12F;
    color: #fff;
    padding: 35px;
    border-radius: 100%;
}

.pricing-body {
    padding: 30px;
}

h3.pricing-title {
    margin-bottom: 20px;
}

.pricing-body p {
    margin-bottom: 20px;
}

.pricing-body a {
    font-size: 20px;
    text-transform: none;
}

.colored-bg {
    background: #5BB12F;
}

.colored-bg i {
    border: 2px solid #fff;
}


.google-map #map {
    width: 100%;
    height: 500px;
}





/*******************************************/
/* Start Clients Section
/*******************************************/

#client-section {
    padding-top: 80px;
    padding-bottom: 80px;
}

.client-box ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.client-box ul li {
  list-style: none;
  float: left;
  padding: 0 1px;
  width: 20%;
}
.client-box ul li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  border: 1px solid #cccccc;
  opacity: 1;
  width: 100%;
  padding: 30px 0;
}
.client-box ul li a img {
  width: 100%;
}



/* Start Copyright Section */

.copyright-section {
    border: none;
    font-size: 10px;
    padding: 10px 0;
    background: #000;
    color: #C01414;
  	position: absolute;
  	bottom: 0px;
	width: 100%;
}
.copyright-section .icon {
	max-height: 30px;
}
.copyright {
    font-size: 14px;
}
.copyright-section a {
    color: #7f7f7f;
    font-size: 14px;
}

.copyright-section a:hover {
    color: #FF432E;
}

.copyright-section .formaweb {
	text-align: center;
	padding-top: 10px;
	font-size: 10px;
}
.copyright-section .formaweb a {
	font-size: 12px;
}
.copyright-section .formaweb a span {
    color: #FF432E;
}

.copyright-section .social {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.copyright-section  ul.social-list li {
	border-left: none;
	float: none;
	display: inline-block;
}
.copyright-section  ul.social-list li a {
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-o-transition: background 0.3s;
}

.copyright-section  ul.social-list li a:hover{
    color: #C01414;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -o-transition: background 0.3s;
}


.copyright-section  ul.social-list li a i {
	font-size: 24px;
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}


.copyright-section ul.social-list li a:hover i {
    -webkit-animation: bounceIn;
    -moz-animation: rubberBand;
    -o-animation: bounceIn;
    animation: bounceIn;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    color: #C01414;
}
.copyright-section form .email {
	color:#C01414;
	border: none;
	padding: 4px;
	border-radius: 2px;
}
.copyright-section form .ok {
    background: #C01414;
	color:#FFF;
	border: none;
	padding: 4px;
	margin-left: -5px;
	border-radius: 2px;
}

/* /RODAPE */


/* Start Blog Page Section */


.blog-post {
    margin-bottom: 40px;
}

.blog-post .post-img {
    position: relative;
}

.blog-post .post-img img {
    margin: 0 0 16px 0;
    border-radius: 3px;
    width: 100%;
}

.blog-post .post-type {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.blog-post .post-type i {
    padding: 15px;
    background: #fff;
    font-size: 16px;
    color: #ff432e;
    border-radius: 3px;
    position: absolute;
    top: 45%;
    left: 48%;
}

.blog-post .post-img:hover .post-type{
    opacity: 1;
}

.blog-post .post-img:hover .post-type i {
    -webkit-animation: fadeInDownBig;
    animation: fadeInDownBig;
    -webkit-animation-duration: 300ms;
    animation-duration: 300ms;
}

h1.post-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 110%;
    padding: 10px 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #ddd;
    text-transform: capitalize;
}

h1.post-title a {
    color: #5c5c5c;
}

.blog-post ul.post-meta {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.blog-post .post-meta li {
    display: inline-block;
    padding-right: 10px;
    color: #959595;
}

.blog-post .post-meta li a {
    color: #5c5c5c;
}

.blog-post .post-meta li a:hover {
    color: #ff432e;
}

.blog-post .post-meta li i {
    color: #ff432e;
    margin-right: 10px;
}

.blog-post p.post-content {
    margin-bottom: 30px;
}

.blog-post a.btn-primary {
    background: #ff432e;
    border: 1px solid #ff432e;
    font-weight: 300;
}

.pagination li a {
    color: #ff432e;
}

.pagination li a:hover,
.pagination li a:focus {
    color: #ff432e;
}

.pagination li.active a {
    background: #ff432e;
    border-color: #ff432e;
}

.blog-body .pagination {
    margin-bottom: 70px;
}

/* End Blog Page Section */


/* Start Single Blog Page Section */



.item-content-footer {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
    margin-top: 30px;
}

.item-content-footer li {
    display: inline;
    border-left: 1px solid #ddd; 
    padding-left: 20px;
    padding-right: 10px;
}

.item-content-footer li:first-child {
    border-left: none;
    padding-left: 0;
}

.item-content-footer .rating i {
    font-size: 20px;
}

.item-content-footer .rating .active i {
    color: #ff432e;
}


.blog-author h3 {
    color: #32313b;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 33px;
}
.blog-author .media {
    margin: 25px 0 16px 0;
    padding: 8px;
}

.blog-author .media img {
    width: 120px;
    height: 120px;
    margin-right: 20px;
    border-radius: 8px;
    border: 6px solid #f2f2f2;
}

.blog-author .media-body h4 a {
    text-transform: capitalize;
    color: #323232;
    font-size: 20px;
}

.blog-author .media-body p {
    color: #778899;
}


.blog-user {
    margin-bottom: 100px;
}


#comments .comments-list {
	padding: 0;
	margin: 0 0 35px 0;
}

#comments .comments-title {
	font-weight: 400;
	margin-bottom: 20px;
    text-transform: lowercase;
    font-size: 30px;
}

#comments .comments-list li .comment-box {
	padding: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e8e8e8;
}

#comments .comments-list li ul {
	margin-left: 70px;
}

#comments .avatar {
	float: left;
}

#comments .avatar img {
	width: 72px;
    height: 72px;
    margin-right: 30px;
    margin-bottom: 15px;
    border-radius: 100%;
    border: 5px solid #f2f2f2;
}

#comments .comment-content {
	padding-left: 72px;
}

#comments .comment-content .comment-meta {
	margin-bottom: 5px;
}


.comment-content .comment-meta .comment-by {
	font-weight: 400;
	color: #323232;
    font-size: 18px;
}

.comment-content .reply-link a {
    color: #555;
    font-size: 11px;
    text-decoration: underline;
}

.comment-content .comment-date {
	color: #959595;
    font-style: italic;
    margin-bottom: 10px;
}

.comment-content p {
    margin-top: 5px;
}

#respond {
    margin-bottom: 120px;
}


#respond .respond-title {
	font-weight: 400;
    text-transform: none;
    color: #32313b;
}

#respond .form-caution {
    color: #cecece;
    font-style: italic;
	margin-bottom: 15px;
}

#respond form {
    margin-top: 20px;
}

/***********************************/
/* Start Contact Section
/***********************************/

.contact {
    //background: #f9f9f9;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 100px;
}



.form-control {
    border-radius: 0;
    border: 1px solid #C01414;
}

.contact .form-group {
    margin-bottom: 25px;
}

textarea {
    width: 100%;
}
.contact .form-group input,
.contact .form-group textarea {
    padding: 20px;
}

.contact .form-group input.form-control {
    height: auto;
}

.contact .form-group textarea.form-control {
    height: 236px;
}

.contact::-webkit-input-placeholder {
    text-transform: uppercase;
    /*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-moz-placeholder {
    text-transform: uppercase;
    /*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact::-moz-placeh;older {
    text-transform: uppercase;
    /*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-ms-input-placeholder {
    text-transform: uppercase;
    /*font-family: 'PT Sans Narrow', Arial, sans-serif;*/
font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact .text-danger {
    color: #e74c3c;
}

.contact button {
    font-weight: 400;
    margin-top: 30px;
}


.lang-holder {
    float: right;
    min-width: 10px;
    width: auto;
    height: 20px;
    margin-top: 13px;
    z-index: 1;
}

ul.langs {
    margin: 0;
    padding: 0;
    height: 20px;
    overflow: hidden;
    list-style: none;
    line-height: 15px;
}

ul.langs li { 
    display: inline;
    padding: 0px 5px 0px 10px;
    border-left: 1px solid #fff;
}

ul.langs li:first-child {
    border-left: none;
}

ul.langs li a { 
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

ul.langs li a:hover { 
    color: #C01414;
}

ul.langs li a.active,
ul.langs li a.active:hover { 
    color: #C01414;
}
.divLoja{
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	width: 110px; 
	height: 30px; 
	margin-right: 10px;
	margin-top: -20px;
	background: #FFF; 
	float:right; 
	padding-top: 5px; 
	text-align: center;
	position:absolute;
	right: 5px;
	color: #C01414;
	z-index: 9999;
}
.divLoja {
	color: #C01414;
}
.divLoja i {
	font-size: 18px;
	padding-right: 10px;
	color: #C01414;
}
.divLoja a:hover  {
	color: #FFF;
}
.divLoja:hover i {
	color: #FFF;
}
.divLoja:hover  {
	background: #C01414;
}
.paginas{
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #FFF; /*#C3C3C3;*/
	
}
.textos {
	text-align:left; /*justify;*/
	font-size:16px;
}
.textos .textos-content {
	margin-top: -15px;
	font-size:16px;
}
.textos .textos-content p {
	font-size:16px;
}

.textos h1 {
	font-size: 18px;
	font-weight: 900;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.textos h1 .barras {
	color:#C01414;
	padding-left: 15px;
	font-size:22px;
}
.textos h1 .barras2 {
	color:#BB00B1;
	padding-left: 15px;
	font-size: 22px;
}
.textos h2 {
	font-size:18px;
	font-weight: 900;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 00px;
	padding-left: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.textos li {
	font-size:12px;
	margin-left: -20px;
	list-style-type: disc;
}
.textos h4 {
	text-transform:none;
	font-size: 18px;
	font-weight: 600;
}
.textos h5 {
	text-transform:none;
	font-size: 18px;
}
.texto{
	padding-right: 0px;
}
.texto h2 {
	font-size:18px;
	font-weight: 900;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.texto h3 {
	font-size:16px;
	font-weight: 700;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.texto h4 {
	font-size:14px;
	font-weight: 600;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.topo {
	margin-top: -70px;
	height: 380px;
	/*
    -webkit-animation: bounceIn;
    -moz-animation: rubberBand;
    -o-animation: bounceIn;
    animation: bounceIn;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
	*/
	background-color: transparent;
}
.topo2{
	height: 60px;
	margin-top: -90px;
	/*
    -webkit-animation: bounceIn;
    -moz-animation: rubberBand;
    -o-animation: bounceIn;
    animation: bounceIn;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
	*/
	background-color: tansparent;
}
.destaques {
	color:#000;
}
.destaques h2 {
	color:#000;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.destaques .destaque h2 {
	color:#000;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top: 15px;
}
.destaques .destaque h3 {
	color:#C01414;
	font-size: 14px;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 5px;
}
.destaques .destaque h4 {
	color:#C01414;
	font-size: 12px;
	font-weight: 800;
	padding-top: 5px;
	padding-bottom: 10px;
}
.destaques .destaque .destaque-texto {
	color:#000;
	font-size: 16px;
	font-weight: 300;
	padding-bottom: 0px;
	text-align:justify;
	line-height: 14px;
}
.destaques .destaque .destaque-texto p {
	color:#000;
	font-size: 16px;
	font-weight: 300;
	padding-bottom: 0px;
	text-align:justify;
	line-height: 16px;
	margin-bottom: 20px;
}
.agenda h2 {
	font-size: 18px;
	font-weight: 600;
	color: #C01414;
	padding: 0;
	margin: 0;
}
.agenda h3 {
	font-size: 14px;
	font-weight: 500;
	color: #C01414;
	padding: 0;
	margin: 0;
}
.agenda h4 {
	font-size: 12px;
	font-weight: 300;
	color: #000;
	padding: 0;
	margin: 0;
	font-variant: normal;
	text-transform: none;
}
.agenda .data {
	color: #C01414;
	padding: 0;
	margin: 0;
	text-align:center;
	font-weight: 600;
}
.agenda .shows {
	/*margin-bottom: 10px;*/
	padding-bottom: 5px;
	padding-top: 5px;
}
.agenda .shows:hover {
	background-color:#CCC;
	cursor: pointer;
}
.agenda .shows:hover .bilhetes {
	color: #C01414;
	background:#FFF;
}
.agenda .shows:hover .bilhetes i {
	color: #C01414;
}

agenda i {
	color: #C01414;
	padding: 0;
	margin: 0;
	text-align:center;
}
.agenda .bilhetes {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;
	background:#C01414;
	font-size: 13px;
}
.agenda .shows .bilhetes i {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	font-size: 16px;
}
.agenda .shows .bilhetes:hover {
	color: #C01414;
	background:#FFF;
}
.agenda .shows .bilhetes:hover i {
	color: #C01414;
}
.agenda .shows h3 {
	font-size: 14px;
	font-weight: 700;
	color: #C01414;
	padding: 0;
	margin: 0;
}
.agenda .shows h4 {
	font-size: 12px;
	font-weight: 500;
	color: #000;
	padding: 0;
	margin: 0;
	font-variant: normal;
	text-transform: none;
}
#galerias .agenda h3 {
	font-size: 14px;
	font-weight: 700;
	color: #C01414;
	padding: 0;
	margin: 0;
}
#galerias .agenda h4 {
	font-size: 12px;
	font-weight: 500;
	color: #000;
	padding: 0;
	margin: 0;
	font-variant: normal;
	text-transform: none;
}
#galerias .agenda .data {
	color: #C01414;
	padding: 0;
	margin: 0;
	text-align:center;
	font-weight: 600;
}
#galerias .agenda .shows {
	margin-bottom: 10px;
}
#galerias .agenda i {
	color: #C01414;
	padding: 0;
	margin: 0;
	text-align:center;
}
#galerias .agenda .bilhetes {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;
	background:#C01414;
	font-size: 13px;
}
#galerias .agenda .bilhetes i {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	font-size: 16px;
}
#galerias .agenda .bilhetes:hover {
	color: #C01414;
	background:#FFF;
}
#galerias .agenda .bilhetes:hover i {
	color: #C01414;
}



#conteudos  {
	padding-top: 50px;
	padding-bottom: 100px;
	background-color: #FFF; /*#C3C3C3;*/
}
#conteudos h1  {
	padding-left: 0px;
	padding-bottom: 30px;
}
#conteudos iframe  {
	width: 100%;
}

/* SERVICOS E PORTFOLIO */
#galerias {
	border: none;
	padding-left: 0px;
	margin-top: 40px;
}

.galeria-item {
    text-align: center;
	min-height:100%;
}
#galerias .galeria-wrapper .galeria-item i { 
	margin: 0px;
	padding: 5px;
}

.galeria-item p {
    color: #fff;
    margin-left: 20%;
    margin-right: 20%;
}

.galeria-item img {
    max-width: 100%;
    margin-top: 50px;
    margin-bottom: 0px;
    -webkit-border-radius: 1%;
    -moz-border-radius:1%;
    border-radius: 1%;
}

.galeria-item .desgnation {
    margin-top: 5px;
    margin-bottom: 30px;
}

 /* ---*/
#galerias .galeria-wrapper2 {
	float:left;
	width: 100%;
}
#galerias .galeria-wrapper2 .galeria-item {
	float:left;
	width: 100%;
}
#galerias .galeria-wrapper2 .galeria-item i { 
	margin: 0px;
	padding: 5px;
}

#galerias .galeria-wrapper2 .galeria-item h3 {
	text-transform:none;
	color:#C01414;
}
#galerias .galeria-wrapper2 .galeria-item .data{
	font-size:11px;
	color:#666;
	font-style: italic;
	line-height: 14px;
}

#galerias .galeria-wrapper2 .galeria-item p {
	text-transform:none;
	color:#000;
	margin:0;
	padding:0;
	width:100%;
}

#galerias .galeria-wrapper2 .galeria-item .desgnation {
    margin-top: 5px;
    margin-bottom: 30px;
}

/* --- */


.servicos-portfolio {
    margin-top: 40px;
	/*min-height: 255px;*/
}
.servicos-portfolio h2.servico-titulo {
	font-size: 22px;
	font-weight: 700;
	line-height: 110%;
	margin: 0;
	border-top: 1px solid #ddd;
	text-transform: uppercase;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}

.servicos-portfolio h2:hover {
    color: #5c5c5c;
}

.servicos-portfolio .servico-texto p{
    margin-bottom: 15px;
    margin-top: 5px;
    display: inline-block;
	font-size:16px;
	text-align: left; /*justify;*/
}

.servicos-portfolio .portf-img {
    position: relative;
}

.servicos-portfolio .portf-img img {
    margin: 0 0 16px 0;
    border-radius: 3px;
}


.sidebar {
    margin-right: 0px;
	margin-top: -50px;
}
.sidebar .imagem {
    margin: 0;
	padding: 0;
}
.sidebar .imagem img{
	min-width: 100%;
}

.sidebar .widget {
    margin-bottom: 50px;
}
.sidebar .flickr-widget .flickr-list {
	margin-top: 30px;
}
.sidebar .flickr-widget .flickr-list li {
    width: 19%;
    height: auto;
	display:inline-block;
}
.sidebar .flickr-widget .flickr-list img {
	max-height: 46px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
}

.sidebar .widget-recent-post ul li {
    display: inline;
}

.sidebar .widget-recent-post .media-left img {
    width: 130px;
    height: 75px;
}

.sidebar .widget-recent-post h4.media-heading a {
    font-size: 16px;
    color: #323232;
    text-transform: capitalize;
}

.sidebar .widget-recent-post h4.media-heading a:hover {
    color: #ff432e;
}

.sidebar .widget-recent-post .media-body li,
.sidebar .widget-recent-post .media-body li a {
    color: #959595;
}
.widget-categories {
	margin-top: 50px;
}
.widget-categories h2 {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
	font-size: 24px;
	color: #C01414;
	font-weight: 600;
}

.widget-categories li {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #cecece;
}

.widget-categories li a {
    color: #000; /*#C01414;*/
}
.widget-categories li a:hover {
    color: #C01414;
}

.widget-categories li i {
    padding-right: 15px;
	color: #C01414;
}

.widget-categories li a.cat-counter {
    margin-left: 20px;
    font-size: 10px;
    background: #ff432e;
    color: #fff;
    padding: 3px;
    border-radius: 4px;
    width: 20px;
    height: 20px;
    line-height: 12px;
    text-align: center;
    display: inline-block;
}


.sidebar .tagcloud a {
    display: inline-block;
    color: #6a6a6a;
    font-size: 14px;
    padding: 5px 8px;
    background: #f2f2f2;
	margin: 0 1px 5px 0;
    border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.sidebar .tagcloud a:hover {
    background: #ff432e;
    color: #fff;
}
.portfolio-lista {
	color:#C01414;
	text-align:center;
	font-size: 18px;
	overflow:hidden;
}
.portfolio-lista .lista{
	color:#C01414;
	text-align:center;
	font-size: 18px;
	margin-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
}

.portfolio-lista .lista:hover {
}
.portfolio-lista .lista:hover h2{
	background-color: #C01414;
	color: #000; /* #FFF; */
}
.portfolio-lista:hover {
	cursor:pointer;
}
.portfolio-lista {
	overflow:hidden;
}
.portfolio-lista h2{
	color: #000; /*#C01414;*/
	text-align:center;
	font-size: 18px;
	line-height: 30px;
	overflow: hidden;
  	white-space: nowrap;
  	text-overflow: ellipsis;
  	max-width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: 600;
}
.portfolio-lista .lista img {
	width:100%;
}
.portfolio-lista .lista:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

.sidebar .agenda2 {
	background-color: #222222;
	padding-left: 5px;
	font-size: 14px;
	font-weight: 500;
	color: #C01414;
	padding: 0;
	margin: 0;
}
.sidebar .agenda2 h2 {
	font-size: 16px;
	font-weight: 500;
	color: #C01414;
	text-align:center;
	padding-bottom: 15px;
}
.sidebar .agenda2 h3 {
	font-size: 14px;
	font-weight: 500;
	color: #C01414;
	padding: 0;
	margin: 0;
}
.sidebar .agenda2 h4 {
	font-size: 12px;
	font-weight: 300;
	color: #FFF;
	padding: 0;
	margin: 0;
	font-variant: normal;
	text-transform: none;
}
.sidebar .agenda2 .data {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
}
.sidebar .agenda2 .shows {
	margin-bottom: 10px;
}
.sidebar .agenda2 i {
	color: #C01414;
	padding: 0;
	margin: 0;
	text-align:center;
}
.sidebar .agenda2 .bilhetes {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;
	background:#C01414;
	font-size: 13px;
}
.sidebar .agenda2 .bilhetes i {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	font-size: 16px;
}
.sidebar .agenda2 .bilhetes:hover {
	color: #C01414;
	background:#FFF;
}
.sidebar .agenda2 .bilhetes:hover i {
	color: #C01414;
}

/* /SERVICOS E PORTFOLIO */
.alerta {
	color: #C01414; 
	background-color: transparent; 
	margin-right: 0px; 
	padding: 5px;
}

.menu a{
	font-size: 11px;
	line-height: 14px;
}
.bilheteira-banner {
	background: transparent;
	margin-top: 330px;
	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: 99999;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.bilheteira-banner .show{
	margin-top: 0px;
}

.bilheteira-banner h3 {
	font-size: 13px;
	font-weight: 500;
	color: #FFF;
	/*color: #C01414;*/
	padding: 0;
	text-shadow: 1px 1px 1px #000;
	margin-top: -15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.bilheteira-banner .show .show h4 {
	font-size: 11px;
	font-weight: 300;
	color: #FFF;
	padding: 0;
	margin: 0;
	font-variant: normal;
	text-transform: none;
	text-shadow: 1px 1px 1px #666;
}
.bilheteira-banner .show .shows .data {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	font-size: 11px;
}
.bilheteira-banner .shows {
	/*margin-bottom: 10px;*/
	padding-bottom: 25px;
	padding-top: 5px;
}
.bilheteira-banner .shows:hover {
	color: rgba(231,30,30,0.5);/*#C01414;*/
	cursor: pointer;
}

bilheteira-banner i {
	color: #C01414;
	padding: 0;
	margin: 0;
	text-align:center;
	text-shadow: 1px 1px 1px #E6E6E6;
}
.bilheteira-banner .botao {
	margin-top: -20px;
}
.bilheteira-banner .bilhetes {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;
	background:#C01414;
	font-size: 11px;
	max-width: 80%;
}
.bilheteira-banner .show .bilhetes i {
	color: #FFF;
	padding: 0;
	margin: 0;
	text-align:center;
	font-size: 16px;
}
.bilheteira-banner .show .shows .bilhetes:hover {
	color: #C01414;/*rgba(231,30,30,0.7);/*#C01414;*/
	background:#FFF;
}
.bilheteira-banner .show .shows .bilhetes:hover i {
	color: #C01414;/*rgba(231,30,30,0.7);/*#C01414;*/
	background:#FFF;
}
.bilheteira-banner .show .shows h3 {
	font-size: 11px;
	font-weight: 700;
	color: #FFF;
	/*color: #C01414;*/
	padding: 0;
	margin: 0;
	line-height: 16px;
	min-height: 35px;
}
.bilheteira-banner .data {
}
.bilheteira-banner .show h4 {
	font-size: 12px;
	font-weight: 500;
	color: #000;
	padding: 0;
	margin: 0;
	font-variant: normal;
	text-transform: none;
}
.bilhetes-txt {
	font-size: 10px;
}
/* ********************************* */


.bilheteira1 {
}

.bilheteira1-banner .bilh{
}
.bilheteira1-banner .row {
}
.bilheteira1-banner .bilh:hover{
	cursor:pointer;
}

.bilheteira1-banner  h3.cidade {
	font-size: 20px;
	font-weight: 500;
	color: #FFF;
	padding: 0;
	margin: 0;
	text-shadow: 1px 1px 1px #ccc;
	text-transform: uppercase;
	text-align:right;
}
.bilheteira1-banner h3.blocal{
	font-size: 22px;
	font-weight: 500;
	color: #FFF;
	padding: 0;
	margin: 0;
	text-shadow: 1px 1px 1px #ccc;
	text-transform: uppercase;
}
.bilheteira1-banner .bilh:hover h3 {
	color:#FF0;
}
.bilheteira1-banner .bdata {
	font-size: 20px;
	color: #FF0;
	padding: 0;
	margin: 0;
	text-align:left;
	font-weight: 400;
	text-shadow: 1px 1px 1px #ccc;
	text-transform: uppercase;
}
.bilheteira1-banner .bilh:hover .bdata{
	color:#FFF;
}

/** Scroll To Top
 **************************************************************** **/
#toTop {
	font-size:38px;
	line-height:33px;
	background-color: rgba(0,0,0,0.3);
	color: #FFF;
	position: fixed;
	height: 35px; width: 40px;
	right: 6px; bottom: 6px;
	text-align: center;
	text-transform: uppercase;
	opacity: 0.9;
	filter: alpha(opacity=90);
	text-decoration:none;
	display:none;
	z-index: 1000;

	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
		 -o-transition: all 0.2s;
			transition: all 0.2s;
}
#toTop:hover {
	background-color: rgba(0,0,0,0.7);
}
#toTop:before {
	font-family: "fontawesome";
	content: "\f102";
}
.comprar img:hover {
	opacity: 0.7;
}
.comprar {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-bottom: 30px;
}
.comprar h3 {
	font-size: 18px;
	font-weight: 600;
	margin-top: 30px;
	text-align:center;
}
.mais-info-serv {
	text-align:right;
	font-size: 16px;
	min-height: 35px;
	margin-top: 15px;
	position:relative;
	z-index:99999;
}
.mais-info-serv a {
	font-size: 16px;
	text-transform:uppercase;
	font-weight: 700;
}
.texto-home {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align:center;
	margin-top: -30px;
	margin-bottom: 55px;
	line-height: 35px;
}
.texto-home .linha30-top {
	width: 50px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.texto-home .linha30-bottom {
	width: 50px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.texto-home span {
	text-transform: uppercase;
	font-weight: 700;
}

.destaque-local h3{
	margin-top: 20px;
	margin-bottom: 0px;
	color: #C01414;
	font-weight: 400;
}
.destaque-local h4{
	
}